body {
	background-color: White;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 24px;
	link=#BBDEFF
	vlink=#CC0000
}

a {
text-decoration: none;
	
}

table.outside {
	background: url(images/blue_grad.gif);
	border: 0px;
	table-layout: auto;
}
td.border {
	background: url(images/ivorychip.gif);
	border: 0px;
	table-layout: auto;
	}

td,  {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}

form {
	background-color: #FFFFFF;
}

.title {
	font-family: "Times New Roman", Times, serif;
   font-size: 18px;
	line-height: 20px;
	color: Black;
	font-weight: bold;
	text-align: left;
}

.titlecenter {
	font-family: "Times New Roman", Times, serif;
   font-size: 20px;
	line-height: 20px;
	color: #6E3700;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
	}
	
.titleleft {
	font-family: "Times New Roman", Times, serif;
   font-size: 20px;
	line-height: 20px;
	color: #6E3700;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
	}

.subtitle {
	
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
   color: #6E3700;
}

.header {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	background-color: #afcfe8;
  color: White;
}

.nav {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
  font-weight: bold;
	background-color: White
	}

.navSub {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	background-color: white
}

.sidebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	padding: 3px;
	background-color: #CC0000;
}

.sidebarHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #005E8A;
}

.highlight {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CC0000;
}

.footer {
  font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 18px;
	color: #333333;
}

.legal {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #333333;
}

.package1 {
	font-family: "Times New Roman", Times, serif;
	color: Black;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

.linkdown {
	font-family: "Times New Roman", Times, serif;
	color: #686868;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}

.linkup {
	font-family: "Times New Roman", Times, serif;
	color: Black;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}
	
}
.promo {
	font-family: "Times New Roman", Times, serif;
	color: Black;
   font-weight: normal;
	font-size: 14px;
	text-align: left;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: Black;
}

a:hover {
	text-decoration: underline;
}

input.big {
	width: 100px;
}

input.small {
	width: 50px;
}
